UnrealIRCd CVE-2016-7144 SSL Certificate Spoofing Vulnerability

Bugtraq ID: 92763
Class: Design Error
CVE: CVE-2016-7144
Remote: Yes
Local: No
Published: Sep 04 2016 12:00AM
Updated: Sep 04 2016 12:00AM
Credit: Antoine Beaupré.
Vulnerable: Unrealircd Unrealircd 3.2.10.2
Unrealircd Unrealircd 3.2.10.1
Unrealircd Unrealircd 3.2.10
Unrealircd Unrealircd 0
Not Vulnerable: Unrealircd Unrealircd 4.0.6
Unrealircd Unrealircd 3.2.10.7


 

Privacy Statement
Copyright 2010, SecurityFocus